Sektion Zirich - Motion #6773

Konstituierung: Aufgabenverteilung im Vorstand

15 April 2015 11:09 - diuuk

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

Vorstandsitzung 2019-1

Start date:
Due date:

% Done:

Estimated time:

15 April 2015

0%
0.00 hour

Description

Wer ist verantwortlich woftir?

History

#1 - 15 April 2015 18:25 - diuuk

Zum updaten: https://projects.piratenpartei.ch/projects/sectionzh/wiki/Vorstand_kantonale_Sektion_Z%C3%BCrich

#2 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#3 - 03 April 2019 16:02 - diuuk
- Target version changed from Vorstandssitzung 2015-04-22 to Vorstandsitzung 2019-1

24 October 2023
